.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.708000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.313860,0.108068,-0.108068,0.313860,0,0);-ms-transform:matrix(0.313860,0.108068,-0.108068,0.313860,0,0);-webkit-transform:matrix(0.313860,0.108068,-0.108068,0.313860,0,0);}
.m2{transform:matrix(0.329811,-0.037576,0.037576,0.329811,0,0);-ms-transform:matrix(0.329811,-0.037576,0.037576,0.329811,0,0);-webkit-transform:matrix(0.329811,-0.037576,0.037576,0.329811,0,0);}
.m0{transform:matrix(0.331944,0.000000,0.000000,0.331944,0,0);-ms-transform:matrix(0.331944,0.000000,0.000000,0.331944,0,0);-webkit-transform:matrix(0.331944,0.000000,0.000000,0.331944,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-1.980000px;}
.ls9{letter-spacing:-1.416800px;}
.ls2{letter-spacing:-1.100000px;}
.ls20{letter-spacing:-1.091200px;}
.ls1e{letter-spacing:-1.082400px;}
.lsb{letter-spacing:-1.069200px;}
.ls3{letter-spacing:-1.000000px;}
.ls4{letter-spacing:-0.988000px;}
.ls1f{letter-spacing:-0.900000px;}
.ls21{letter-spacing:-0.892800px;}
.ls7{letter-spacing:-0.812000px;}
.ls8{letter-spacing:-0.804000px;}
.ls6{letter-spacing:-0.800000px;}
.ls16{letter-spacing:-0.720000px;}
.ls17{letter-spacing:-0.550800px;}
.ls18{letter-spacing:-0.543600px;}
.lsc{letter-spacing:-0.453200px;}
.lsf{letter-spacing:-0.448800px;}
.ls5{letter-spacing:-0.440000px;}
.ls14{letter-spacing:-0.431200px;}
.ls0{letter-spacing:-0.418000px;}
.ls11{letter-spacing:-0.408000px;}
.lse{letter-spacing:-0.404000px;}
.ls1{letter-spacing:-0.400000px;}
.ls1d{letter-spacing:-0.391600px;}
.ls1a{letter-spacing:-0.385200px;}
.lsd{letter-spacing:-0.384000px;}
.ls19{letter-spacing:-0.367200px;}
.ls1b{letter-spacing:-0.363600px;}
.ls15{letter-spacing:-0.360000px;}
.ls1c{letter-spacing:-0.356400px;}
.ls13{letter-spacing:-0.320001px;}
.ls12{letter-spacing:-0.320000px;}
.ls10{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsf{word-spacing:-0.064800px;}
.ws0{word-spacing:-0.022000px;}
.ws13{word-spacing:-0.017600px;}
.ws8{word-spacing:-0.016000px;}
.ws3{word-spacing:-0.012000px;}
.ws14{word-spacing:-0.008800px;}
.ws17{word-spacing:-0.007200px;}
.ws10{word-spacing:-0.003600px;}
.ws2{word-spacing:0.000000px;}
.wsc{word-spacing:0.003600px;}
.ws5{word-spacing:0.004000px;}
.wsb{word-spacing:0.004400px;}
.wse{word-spacing:0.007200px;}
.wsa{word-spacing:0.008000px;}
.ws9{word-spacing:0.008800px;}
.wsd{word-spacing:0.010800px;}
.ws4{word-spacing:0.012000px;}
.ws7{word-spacing:0.013200px;}
.ws6{word-spacing:0.016800px;}
.ws11{word-spacing:1.962000px;}
.ws16{word-spacing:2.232000px;}
.ws12{word-spacing:4.219600px;}
.ws15{word-spacing:4.598000px;}
.ws1{word-spacing:17.040000px;}
._b{margin-left:-699.123200px;}
._1{margin-left:-17.040000px;}
._e{margin-left:-12.720400px;}
._7{margin-left:-10.560000px;}
._d{margin-left:-9.178400px;}
._18{margin-left:-8.091200px;}
._4{margin-left:-4.796000px;}
._6{margin-left:-2.320000px;}
._0{margin-left:-1.320000px;}
._3{width:1.120000px;}
._8{width:2.180000px;}
._2{width:17.040000px;}
._5{width:18.240000px;}
._9{width:21.708000px;}
._10{width:52.492000px;}
._12{width:89.664000px;}
._14{width:97.776000px;}
._15{width:116.224000px;}
._13{width:123.060000px;}
._16{width:157.576000px;}
._c{width:172.860000px;}
._11{width:216.780000px;}
._f{width:266.736000px;}
._17{width:293.776000px;}
._a{width:446.339200px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:32.000000px;}
.fs5{font-size:32.000088px;}
.fs4{font-size:32.000135px;}
.fs6{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs2{font-size:56.000000px;}
.y0{bottom:0.000000px;}
.y7{bottom:12.613889px;}
.y8{bottom:12.870150px;}
.y61{bottom:20.249009px;}
.y23{bottom:82.526700px;}
.y22{bottom:94.476700px;}
.y26{bottom:122.944256px;}
.y27{bottom:127.516060px;}
.y4e{bottom:171.987056px;}
.y4d{bottom:186.327056px;}
.yf{bottom:190.023589px;}
.y2a{bottom:193.155817px;}
.y4c{bottom:202.818056px;}
.y4b{bottom:217.158056px;}
.y29{bottom:225.951149px;}
.y48{bottom:226.319722px;}
.y4a{bottom:231.498056px;}
.y60{bottom:236.224944px;}
.y47{bottom:243.846389px;}
.y49{bottom:245.838056px;}
.y5f{bottom:250.564944px;}
.y25{bottom:257.420527px;}
.y10{bottom:260.244444px;}
.y5e{bottom:264.904944px;}
.y46{bottom:265.422778px;}
.y28{bottom:265.803850px;}
.y5d{bottom:279.244944px;}
.y45{bottom:279.762778px;}
.y44{bottom:294.102778px;}
.y24{bottom:303.217176px;}
.y5c{bottom:307.924944px;}
.ye{bottom:308.195811px;}
.y43{bottom:308.442778px;}
.y5b{bottom:322.264944px;}
.y42{bottom:322.782778px;}
.y21{bottom:330.098833px;}
.yc{bottom:330.948611px;}
.y5a{bottom:336.604944px;}
.y41{bottom:337.122778px;}
.yb{bottom:346.881944px;}
.y40{bottom:351.462778px;}
.y6{bottom:355.512500px;}
.y59{bottom:360.106611px;}
.ya{bottom:362.815278px;}
.y3f{bottom:367.953778px;}
.y20{bottom:368.259167px;}
.y5{bottom:371.445833px;}
.y58{bottom:374.446611px;}
.y9{bottom:378.748611px;}
.y3e{bottom:382.293778px;}
.y1f{bottom:384.192500px;}
.y4{bottom:394.681944px;}
.y3d{bottom:396.633778px;}
.y1e{bottom:400.125833px;}
.y3{bottom:410.615278px;}
.y3c{bottom:410.973778px;}
.y57{bottom:413.270833px;}
.y1d{bottom:419.166167px;}
.y2{bottom:426.548611px;}
.y3b{bottom:427.464778px;}
.y56{bottom:433.851389px;}
.y1c{bottom:435.099500px;}
.y3a{bottom:441.804778px;}
.y1{bottom:442.481944px;}
.y1b{bottom:454.139833px;}
.y55{bottom:454.431944px;}
.y39{bottom:456.144778px;}
.y1a{bottom:470.073167px;}
.y38{bottom:472.635778px;}
.y54{bottom:475.012500px;}
.y37{bottom:486.975778px;}
.y19{bottom:489.113500px;}
.y53{bottom:495.593056px;}
.y36{bottom:503.466778px;}
.y18{bottom:505.046833px;}
.y52{bottom:516.173611px;}
.y35{bottom:517.806778px;}
.y17{bottom:520.980167px;}
.y34{bottom:534.297778px;}
.y51{bottom:536.754167px;}
.y31{bottom:543.459444px;}
.y33{bottom:548.637778px;}
.y50{bottom:557.334722px;}
.y16{bottom:560.654167px;}
.y30{bottom:560.986111px;}
.y32{bottom:562.977778px;}
.y15{bottom:576.587500px;}
.y4f{bottom:577.915278px;}
.y2d{bottom:582.562500px;}
.y2f{bottom:583.000667px;}
.y14{bottom:592.520833px;}
.y2c{bottom:598.495833px;}
.y2e{bottom:599.491667px;}
.y13{bottom:608.454167px;}
.y2b{bottom:619.076389px;}
.y12{bottom:624.387500px;}
.yd{bottom:632.686111px;}
.y11{bottom:640.320833px;}
.h7{height:22.400062px;}
.h6{height:22.400095px;}
.h5{height:22.720000px;}
.h4{height:23.072000px;}
.h9{height:25.956000px;}
.h8{height:28.400000px;}
.h2{height:28.840000px;}
.h1{height:31.724000px;}
.h3{height:40.376000px;}
.h0{height:669.200000px;}
.w1{width:938.738889px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:17.261111px;}
.x2{left:23.321753px;}
.x6{left:38.312895px;}
.xa{left:110.313238px;}
.x14{left:134.258250px;}
.xb{left:173.680105px;}
.x4{left:205.141667px;}
.x5{left:217.091667px;}
.xc{left:252.183638px;}
.x3{left:350.771006px;}
.x15{left:489.286111px;}
.x16{left:490.613889px;}
.x7{left:495.261111px;}
.x8{left:496.588889px;}
.x9{left:513.850000px;}
.xd{left:601.708923px;}
.x11{left:665.600394px;}
.x10{left:705.739781px;}
.xe{left:722.750207px;}
.x13{left:729.669656px;}
.x12{left:779.239361px;}
.xf{left:845.033229px;}
.x17{left:851.649546px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-1.988285pt;}
.ls9{letter-spacing:-1.422728pt;}
.ls2{letter-spacing:-1.104603pt;}
.ls20{letter-spacing:-1.095766pt;}
.ls1e{letter-spacing:-1.086929pt;}
.lsb{letter-spacing:-1.073674pt;}
.ls3{letter-spacing:-1.004184pt;}
.ls4{letter-spacing:-0.992134pt;}
.ls1f{letter-spacing:-0.903766pt;}
.ls21{letter-spacing:-0.896536pt;}
.ls7{letter-spacing:-0.815397pt;}
.ls8{letter-spacing:-0.807364pt;}
.ls6{letter-spacing:-0.803347pt;}
.ls16{letter-spacing:-0.723013pt;}
.ls17{letter-spacing:-0.553105pt;}
.ls18{letter-spacing:-0.545874pt;}
.lsc{letter-spacing:-0.455096pt;}
.lsf{letter-spacing:-0.450678pt;}
.ls5{letter-spacing:-0.441841pt;}
.ls14{letter-spacing:-0.433004pt;}
.ls0{letter-spacing:-0.419749pt;}
.ls11{letter-spacing:-0.409707pt;}
.lse{letter-spacing:-0.405690pt;}
.ls1{letter-spacing:-0.401674pt;}
.ls1d{letter-spacing:-0.393238pt;}
.ls1a{letter-spacing:-0.386812pt;}
.lsd{letter-spacing:-0.385607pt;}
.ls19{letter-spacing:-0.368736pt;}
.ls1b{letter-spacing:-0.365121pt;}
.ls15{letter-spacing:-0.361506pt;}
.ls1c{letter-spacing:-0.357891pt;}
.ls13{letter-spacing:-0.321340pt;}
.ls12{letter-spacing:-0.321339pt;}
.ls10{letter-spacing:0.000000pt;}
.wsf{word-spacing:-0.065071pt;}
.ws0{word-spacing:-0.022092pt;}
.ws13{word-spacing:-0.017674pt;}
.ws8{word-spacing:-0.016067pt;}
.ws3{word-spacing:-0.012050pt;}
.ws14{word-spacing:-0.008837pt;}
.ws17{word-spacing:-0.007230pt;}
.ws10{word-spacing:-0.003615pt;}
.ws2{word-spacing:0.000000pt;}
.wsc{word-spacing:0.003615pt;}
.ws5{word-spacing:0.004017pt;}
.wsb{word-spacing:0.004418pt;}
.wse{word-spacing:0.007230pt;}
.wsa{word-spacing:0.008033pt;}
.ws9{word-spacing:0.008837pt;}
.wsd{word-spacing:0.010845pt;}
.ws4{word-spacing:0.012050pt;}
.ws7{word-spacing:0.013255pt;}
.ws6{word-spacing:0.016870pt;}
.ws11{word-spacing:1.970209pt;}
.ws16{word-spacing:2.241339pt;}
.ws12{word-spacing:4.237255pt;}
.ws15{word-spacing:4.617238pt;}
.ws1{word-spacing:17.111297pt;}
._b{margin-left:-702.048402pt;}
._1{margin-left:-17.111297pt;}
._e{margin-left:-12.773623pt;}
._7{margin-left:-10.604184pt;}
._d{margin-left:-9.216803pt;}
._18{margin-left:-8.125054pt;}
._4{margin-left:-4.816067pt;}
._6{margin-left:-2.329707pt;}
._0{margin-left:-1.325523pt;}
._3{width:1.124686pt;}
._8{width:2.189121pt;}
._2{width:17.111297pt;}
._5{width:18.316318pt;}
._9{width:21.798828pt;}
._10{width:52.711632pt;}
._12{width:90.039163pt;}
._14{width:98.185105pt;}
._15{width:116.710293pt;}
._13{width:123.574895pt;}
._16{width:158.235314pt;}
._c{width:173.583264pt;}
._11{width:217.687029pt;}
._f{width:267.852050pt;}
._17{width:295.005188pt;}
._a{width:448.206728pt;}
.fs3{font-size:32.133891pt;}
.fs5{font-size:32.133980pt;}
.fs4{font-size:32.134027pt;}
.fs6{font-size:36.150628pt;}
.fs1{font-size:40.167364pt;}
.fs0{font-size:44.184100pt;}
.fs2{font-size:56.234310pt;}
.y0{bottom:0.000000pt;}
.y7{bottom:12.666667pt;}
.y8{bottom:12.924000pt;}
.y61{bottom:20.333733pt;}
.y23{bottom:82.872000pt;}
.y22{bottom:94.872000pt;}
.y26{bottom:123.458667pt;}
.y27{bottom:128.049600pt;}
.y4e{bottom:172.706667pt;}
.y4d{bottom:187.106667pt;}
.yf{bottom:190.818667pt;}
.y2a{bottom:193.964000pt;}
.y4c{bottom:203.666667pt;}
.y4b{bottom:218.066667pt;}
.y29{bottom:226.896551pt;}
.y48{bottom:227.266667pt;}
.y4a{bottom:232.466667pt;}
.y60{bottom:237.213333pt;}
.y47{bottom:244.866667pt;}
.y49{bottom:246.866667pt;}
.y5f{bottom:251.613333pt;}
.y25{bottom:258.497600pt;}
.y10{bottom:261.333333pt;}
.y5e{bottom:266.013333pt;}
.y46{bottom:266.533333pt;}
.y28{bottom:266.916000pt;}
.y5d{bottom:280.413333pt;}
.y45{bottom:280.933333pt;}
.y44{bottom:295.333333pt;}
.y24{bottom:304.485867pt;}
.y5c{bottom:309.213333pt;}
.ye{bottom:309.485333pt;}
.y43{bottom:309.733333pt;}
.y5b{bottom:323.613333pt;}
.y42{bottom:324.133333pt;}
.y21{bottom:331.480000pt;}
.yc{bottom:332.333333pt;}
.y5a{bottom:338.013333pt;}
.y41{bottom:338.533333pt;}
.yb{bottom:348.333333pt;}
.y40{bottom:352.933333pt;}
.y6{bottom:357.000000pt;}
.y59{bottom:361.613333pt;}
.ya{bottom:364.333333pt;}
.y3f{bottom:369.493333pt;}
.y20{bottom:369.800000pt;}
.y5{bottom:373.000000pt;}
.y58{bottom:376.013333pt;}
.y9{bottom:380.333333pt;}
.y3e{bottom:383.893333pt;}
.y1f{bottom:385.800000pt;}
.y4{bottom:396.333333pt;}
.y3d{bottom:398.293333pt;}
.y1e{bottom:401.800000pt;}
.y3{bottom:412.333333pt;}
.y3c{bottom:412.693333pt;}
.y57{bottom:415.000000pt;}
.y1d{bottom:420.920000pt;}
.y2{bottom:428.333333pt;}
.y3b{bottom:429.253333pt;}
.y56{bottom:435.666667pt;}
.y1c{bottom:436.920000pt;}
.y3a{bottom:443.653333pt;}
.y1{bottom:444.333333pt;}
.y1b{bottom:456.040000pt;}
.y55{bottom:456.333333pt;}
.y39{bottom:458.053333pt;}
.y1a{bottom:472.040000pt;}
.y38{bottom:474.613333pt;}
.y54{bottom:477.000000pt;}
.y37{bottom:489.013333pt;}
.y19{bottom:491.160000pt;}
.y53{bottom:497.666667pt;}
.y36{bottom:505.573333pt;}
.y18{bottom:507.160000pt;}
.y52{bottom:518.333333pt;}
.y35{bottom:519.973333pt;}
.y17{bottom:523.160000pt;}
.y34{bottom:536.533333pt;}
.y51{bottom:539.000000pt;}
.y31{bottom:545.733333pt;}
.y33{bottom:550.933333pt;}
.y50{bottom:559.666667pt;}
.y16{bottom:563.000000pt;}
.y30{bottom:563.333333pt;}
.y32{bottom:565.333333pt;}
.y15{bottom:579.000000pt;}
.y4f{bottom:580.333333pt;}
.y2d{bottom:585.000000pt;}
.y2f{bottom:585.440000pt;}
.y14{bottom:595.000000pt;}
.y2c{bottom:601.000000pt;}
.y2e{bottom:602.000000pt;}
.y13{bottom:611.000000pt;}
.y2b{bottom:621.666667pt;}
.y12{bottom:627.000000pt;}
.yd{bottom:635.333333pt;}
.y11{bottom:643.000000pt;}
.h7{height:22.493786pt;}
.h6{height:22.493819pt;}
.h5{height:22.815063pt;}
.h4{height:23.168536pt;}
.h9{height:26.064603pt;}
.h8{height:28.518828pt;}
.h2{height:28.960669pt;}
.h1{height:31.856736pt;}
.h3{height:40.544937pt;}
.h0{height:672.000000pt;}
.w1{width:942.666667pt;}
.w0{width:960.000000pt;}
.x0{left:0.000000pt;}
.x1{left:17.333333pt;}
.x2{left:23.419333pt;}
.x6{left:38.473200pt;}
.xa{left:110.774800pt;}
.x14{left:134.820000pt;}
.xb{left:174.406800pt;}
.x4{left:206.000000pt;}
.x5{left:218.000000pt;}
.xc{left:253.238800pt;}
.x3{left:352.238667pt;}
.x15{left:491.333333pt;}
.x16{left:492.666667pt;}
.x7{left:497.333333pt;}
.x8{left:498.666667pt;}
.x9{left:516.000000pt;}
.xd{left:604.226533pt;}
.x11{left:668.385333pt;}
.x10{left:708.692667pt;}
.xe{left:725.774267pt;}
.x13{left:732.722667pt;}
.x12{left:782.499776pt;}
.xf{left:848.568933pt;}
.x17{left:855.212933pt;}
}
